/* line 17, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/*********************
BASE SIZE
*********************/
/*********************
COLORS
*********************/
/*********************
TYPOGRAPHY
*********************/
/* line 11, ../scss/_global.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 1, ../scss/_mobile.scss */
html, body {
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 27px;
}

/* line 10, ../scss/_mobile.scss */
body {
  text-align: center;
  padding-bottom: 100px;
}

/* line 15, ../scss/_mobile.scss */
input[type=text],
input[type=password] {
  font-size: 15px;
  font-size: 0.83333rem;
  border: none;
  outline: none;
  border: 1px solid rgba(0, 0, 0, 0.5);
}

/* line 23, ../scss/_mobile.scss */
input[type=button],
input[type=submit],
button {
  display: inline-block;
  vertical-align: middle;
  line-height: 2;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  padding: 0 10px;
  position: relative;
}

/* line 32, ../scss/_mobile.scss */
.logo {
  display: block;
  width: 306px;
  height: 126px;
}

/* line 37, ../scss/_mobile.scss */
textarea {
  display: block;
  width: 100%;
  height: 150px;
  margin: 10px 0;
  font-size: 1rem;
}

/* line 44, ../scss/_mobile.scss */
#announcements {
  display: none;
  position: relative;
  font-size: 17px;
  font-size: 0.94444rem;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  padding: 10px;
  text-align: left;
  margin-bottom: 10px;
}
/* line 52, ../scss/_mobile.scss */
#announcements h3 {
  padding-left: 10px;
}
/* line 55, ../scss/_mobile.scss */
#announcements div.text {
  padding: 10px;
}
/* line 58, ../scss/_mobile.scss */
#announcements #dismiss {
  position: absolute;
  top: 0;
  right: 0;
  padding: 5px;
  border: 0;
  font-size: 15px;
  font-size: 0.83333rem;
}

/* line 67, ../scss/_mobile.scss */
.padding {
  padding: 10px;
  top: 0px;
  left: 0px;
}

/* line 72, ../scss/_mobile.scss */
.center {
  clear: both;
  text-align: center;
}

/* line 76, ../scss/_mobile.scss */
.error {
  background-color: #c00;
  color: #fff;
}

/* line 79, ../scss/_mobile.scss */
.hidden {
  display: none;
}

/* line 82, ../scss/_mobile.scss */
.absolute {
  position: absolute;
}

/* line 85, ../scss/_mobile.scss */
.relative {
  position: relative;
}

/* line 88, ../scss/_mobile.scss */
.fixed {
  position: fixed;
}

/* line 91, ../scss/_mobile.scss */
.bar {
  width: 100%;
  background: rgba(0, 0, 0, 0.9);
  padding: 10px 0;
}
/* line 95, ../scss/_mobile.scss */
.bar input[type=button] {
  margin-left: 15px;
}

/* line 99, ../scss/_mobile.scss */
.top {
  top: 0;
}

/* line 102, ../scss/_mobile.scss */
.bottom {
  bottom: 0;
}

/* line 105, ../scss/_mobile.scss */
.success {
  background: #e6efc2;
  color: #333;
  font-size: .9rem;
  padding: 5px 0;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

/* line 115, ../scss/_mobile.scss */
.smallest {
  font-size: 15px;
  font-size: 0.83333rem;
  font-weight: 200;
}

/* line 120, ../scss/_mobile.scss */
.small {
  font-size: 17px;
  font-size: 0.94444rem;
  font-weight: 300;
}

/* line 125, ../scss/_mobile.scss */
.medium {
  font-size: 20px;
  font-size: 1.11111rem;
}

/* line 129, ../scss/_mobile.scss */
.large {
  font-size: 23px;
  font-size: 1.27778rem;
  font-weight: 500;
}

/* line 134, ../scss/_mobile.scss */
.largest {
  font-size: 25px;
  font-size: 1.38889rem;
  font-weight: 800;
}

/* line 138, ../scss/_mobile.scss */
a.logo {
  border: 0;
}

/* line 141, ../scss/_mobile.scss */
.tag {
  position: absolute;
  top: 0;
  right: 0;
  padding: 5px;
  margin: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}
/* line 149, ../scss/_mobile.scss */
.tag.big {
  background: red;
  color: white;
}

/* line 155, ../scss/_mobile.scss */
nav ul li {
  display: inline-block;
}
/* line 157, ../scss/_mobile.scss */
nav ul li a {
  border: 0;
  font-size: 14px;
  font-size: 0.77778rem;
  font-weight: bold;
  padding: 5px 20px;
}
/* line 162, ../scss/_mobile.scss */
nav ul li a.active {
  background: #fff;
  border-top: 2px solid;
}

/* line 169, ../scss/_mobile.scss */
.bar label {
  font-size: 14px;
  font-size: 0.77778rem;
  font-weight: bold;
}

/* line 173, ../scss/_mobile.scss */
.message {
  width: 80%;
  margin: 10px auto;
  padding: 5px;
  text-align: center;
}

/* line 179, ../scss/_mobile.scss */
.loading {
  z-index: 99;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 200px;
  height: 100px;
  margin: auto;
  background: rgba(255, 255, 255, 0.95);
  color: #333;
  line-height: 100px;
  text-align: center;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
}

/* line 195, ../scss/_mobile.scss */
.popup {
  padding: 30px;
  text-align: center;
}
/* line 198, ../scss/_mobile.scss */
.popup .img {
  position: relative;
  display: block;
  height: 200px;
}
/* line 202, ../scss/_mobile.scss */
.popup .img img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  max-height: 200px;
  max-width: 300px;
}
/* line 213, ../scss/_mobile.scss */
.popup form.tagform {
  display: block;
  float: left;
  width: 100%;
  font-size: 15px;
  font-size: 0.83333rem;
  padding-top: 20px;
}
/* line 220, ../scss/_mobile.scss */
.popup div.details {
  display: block;
}
/* line 222, ../scss/_mobile.scss */
.popup div.details .info, .popup div.details .code {
  float: left;
}
/* line 225, ../scss/_mobile.scss */
.popup div.details .info {
  width: 25%;
  text-align: left;
  font-size: 15px;
  font-size: 0.83333rem;
  padding-top: 5px;
}
/* line 230, ../scss/_mobile.scss */
.popup div.details .info span {
  display: block;
}
/* line 233, ../scss/_mobile.scss */
.popup div.details .info b {
  display: inline;
}
/* line 237, ../scss/_mobile.scss */
.popup div.details .code {
  width: 75%;
}
/* line 240, ../scss/_mobile.scss */
.popup div.details input, .popup div.details b {
  text-align: left;
  width: 100%;
  display: block;
  padding: 2px 3px;
  font-size: 15px;
  font-size: 0.83333rem;
}

/* line 249, ../scss/_mobile.scss */
section {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 980px;
  zoom: 1;
  text-align: left;
  margin-top: 20px;
}
/* line 3, ../scss/global/foundation/components/_grid.scss */
section:before, section:after {
  content: "";
  display: table;
}
/* line 4, ../scss/global/foundation/components/_grid.scss */
section:after {
  clear: both;
}
/* line 253, ../scss/_mobile.scss */
section h3 {
  font-weight: 300;
}
/* line 256, ../scss/_mobile.scss */
section.nav {
  margin-top: 0;
}
/* line 259, ../scss/_mobile.scss */
section.smilies, section.tags, section.upload, section.ty, section.box {
  position: relative;
  padding: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
}
/* line 264, ../scss/_mobile.scss */
section.random.smilies {
  margin-top: 0;
}
/* line 267, ../scss/_mobile.scss */
section.box a {
  font-size: .8rem;
}
/* line 270, ../scss/_mobile.scss */
section.random a {
  text-decoration: none;
  border: 0;
}
/* line 274, ../scss/_mobile.scss */
section.ty {
  text-align: center;
}
/* line 278, ../scss/_mobile.scss */
section.upload label {
  display: block;
}
/* line 280, ../scss/_mobile.scss */
section.upload label span {
  font-size: 14px;
  font-size: 0.77778rem;
}
/* line 285, ../scss/_mobile.scss */
section div.title {
  position: relative;
  display: block;
  clear: both;
  margin: 10px auto;
  padding-bottom: 10px;
  text-align: center;
  width: 90%;
  border-bottom: 1px dotted rgba(0, 0, 0, 0.25);
}
/* line 295, ../scss/_mobile.scss */
section b {
  font-weight: bold;
}
/* line 298, ../scss/_mobile.scss */
section.smilies {
  text-align: center;
}
/* line 301, ../scss/_mobile.scss */
section.smilies.list .comment {
  text-align: left;
  color: #333;
}
/* line 305, ../scss/_mobile.scss */
section.smilies.list .image {
  display: inline-block;
  width: 150px;
  text-align: center;
}
/* line 310, ../scss/_mobile.scss */
section.smilies.list .smiley {
  display: block;
  width: 100%;
  padding-bottom: 10px;
}
/* line 314, ../scss/_mobile.scss */
section.smilies.list .smiley img, section.smilies.list .smiley span, section.smilies.list .smiley input, section.smilies.list .smiley label {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
/* line 319, ../scss/_mobile.scss */
section.smilies.list .smiley span {
  width: 50%;
}
/* line 322, ../scss/_mobile.scss */
section.smilies.list .smiley input.tags {
  font-size: 24px;
  font-size: 1.33333rem;
  width: 100%;
  padding: 3px 6px;
}
/* line 329, ../scss/_mobile.scss */
section.smilies .smiley {
  display: inline-block;
  position: relative;
  width: 100px;
  padding-bottom: 100px;
  margin-right: 10px;
  margin-bottom: 10px;
}
/* line 336, ../scss/_mobile.scss */
section.smilies .smiley div.badge {
  position: absolute;
  -webkit-font-smoothing: antialiased;
  top: 0;
  right: 0;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  background: rgba(0, 0, 0, 0.7);
  color: #fefefe;
  font-size: 12px;
  font-size: 0.66667rem;
  font-weight: 600;
  padding: 0 10px;
  height: 18px;
  line-height: 18px;
  z-index: 99;
}
/* line 351, ../scss/_mobile.scss */
section.smilies .smiley img {
  max-width: 100px;
  max-height: 100px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
/* line 361, ../scss/_mobile.scss */
section.smilies .smiley a {
  border: 0;
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  overflow: hidden;
  margin: auto;
}
/* line 371, ../scss/_mobile.scss */
section.smilies .smiley span {
  display: none;
}
/* line 376, ../scss/_mobile.scss */
section.email {
  text-align: center;
  font-size: 12px;
  font-size: 0.66667rem;
}
/* line 380, ../scss/_mobile.scss */
section.search {
  margin: 0;
  padding: 0 0 20px 0;
  text-align: center;
}
/* line 384, ../scss/_mobile.scss */
section.search input, section.search label {
  display: inline-block;
}
/* line 387, ../scss/_mobile.scss */
section.search input[type=text] {
  width: 75%;
  padding: 3px;
}
/* line 391, ../scss/_mobile.scss */
section.search .options {
  display: block;
  font-size: 15px;
  font-size: 0.83333rem;
  color: #333;
}
/* line 396, ../scss/_mobile.scss */
section.search input[type='radio'], section.search span {
  vertical-align: baseline;
  padding: 5px;
  margin: 10px 0;
}
/* line 402, ../scss/_mobile.scss */
section.pagination {
  text-align: center;
  font-size: 16px;
  font-size: 0.88889rem;
}
/* line 405, ../scss/_mobile.scss */
section.pagination div, section.pagination a {
  padding: 5px;
  display: inline-block;
  border: 0;
}

/* line 417, ../scss/_mobile.scss */
.smiley {
  position: relative;
  margin-bottom: 1.5em;
}
/* line 425, ../scss/_mobile.scss */
.smiley:hover .tooltip {
  opacity: 1;
  visibility: visible;
}
/* line 430, ../scss/_mobile.scss */
.smiley .tooltip {
  position: absolute;
  left: 50%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  bottom: 110%;
  background-color: rgba(51, 51, 51, 0.9);
  border-radius: 0.1875em;
  color: white;
  font-size: .9em;
  line-height: 1.5em;
  margin-left: -5em;
  opacity: 0;
  padding: .2em 0;
  text-align: center;
  visibility: hidden;
  min-width: 10em;
  z-index: 999;
}
/* line 449, ../scss/_mobile.scss */
.smiley .tooltip p {
  margin: 0;
  padding: 0px 5px;
  font-size: 13px;
}
/* line 455, ../scss/_mobile.scss */
.smiley .tooltip:after {
  width: 0px;
  height: 0px;
  position: absolute;
  left: 5em;
  border: 8px solid transparent;
  border-top-color: rgba(51, 51, 51, 0.9);
  content: '';
  pointer-events: none;
  bottom: -15px;
}

@media only screen and (min-width: 979px) {
  /* line 3, ../scss/_desktop.scss */
  header .logo {
    float: left;
  }
  /* line 6, ../scss/_desktop.scss */
  header .search {
    width: auto;
    background: rgba(255, 255, 255, 0.6);
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    -ms-border-radius: 0 0 10px 10px;
    -o-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    position: absolute;
    top: 0;
    right: 0;
    padding: 15px;
    text-align: right;
  }
  /* line 15, ../scss/_desktop.scss */
  header .search input[type=text] {
    width: 200px;
  }
  /* line 19, ../scss/_desktop.scss */
  header .wrapper {
    position: relative;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 980px;
    zoom: 1;
  }
  /* line 3, ../scss/global/foundation/components/_grid.scss */
  header .wrapper:before, header .wrapper:after {
    content: "";
    display: table;
  }
  /* line 4, ../scss/global/foundation/components/_grid.scss */
  header .wrapper:after {
    clear: both;
  }

  /* line 24, ../scss/_desktop.scss */
  nav {
    position: relative;
    bottom: 0;
    width: 100%;
  }
  /* line 28, ../scss/_desktop.scss */
  nav .bg {
    position: relative;
    top: 0;
  }
  /* line 31, ../scss/_desktop.scss */
  nav .bg .container {
    text-align: center;
  }
  /* line 33, ../scss/_desktop.scss */
  nav .bg .container a {
    padding: 0px 25px;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    /* Fix for IE7 */
    *display: inline;
    /* Fix for IE7 */
    height: 32px;
    line-height: 32px;
  }
  /* line 41, ../scss/_desktop.scss */
  nav .bg .container a:hover {
    background: transparent;
  }
  /* line 43, ../scss/_desktop.scss */
  nav .bg .container a:hover:after {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
  }
  /* line 47, ../scss/_desktop.scss */
  nav .bg .container a span {
    margin: 0;
  }

  /* line 54, ../scss/_desktop.scss */
  main {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 980px;
    zoom: 1;
  }
  /* line 3, ../scss/global/foundation/components/_grid.scss */
  main:before, main:after {
    content: "";
    display: table;
  }
  /* line 4, ../scss/global/foundation/components/_grid.scss */
  main:after {
    clear: both;
  }
  /* line 56, ../scss/_desktop.scss */
  main .left {
    position: relative;
    float: left;
    width: 66.66667%;
    padding-left: 10px;
    padding-right: 10px;
  }
  /* line 59, ../scss/_desktop.scss */
  main .right {
    position: relative;
    float: left;
    width: 33.33333%;
    padding-left: 10px;
    padding-right: 10px;
  }
  /* line 62, ../scss/_desktop.scss */
  main section.upload {
    position: relative;
    float: left;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    clear: both;
  }
  /* line 67, ../scss/_desktop.scss */
  main .browse.smilies .smiley {
    margin: 0;
    width: 160px;
    padding-bottom: 100px;
  }
}
/* line 2, ../scss/_popup.scss */
.avgrund-popin {
  position: absolute;
  background: #fff;
  padding: 10px;
  visibility: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  top: 50%;
  left: 50%;
  z-index: 1000;
}

/* line 14, ../scss/_popup.scss */
.avgrund-overlay {
  background: #000;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 101;
  visibility: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
}

/* line 29, ../scss/_popup.scss */
body.avgrund-active {
  overflow: hidden;
}

/* line 33, ../scss/_popup.scss */
.avgrund-active .avgrund-popin {
  visibility: visible;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  border-width: 2px;
  border-style: solid;
}

/* line 42, ../scss/_popup.scss */
.avgrund-active .avgrund-overlay {
  visibility: visible;
  opacity: .5;
  filter: alpha(opacity=50);
  height: 100%;
}

/* Optional close button styles */
/* line 50, ../scss/_popup.scss */
.avgrund-close {
  display: block;
  color: #555;
  font-size: 13px;
  text-decoration: none;
  text-transform: uppercase;
  position: absolute;
  top: 6px;
  right: 10px;
}
